body > div {
	display: none;
}
.tc7-hero {
	position: relative;
	overflow: hidden;
	width: 100%;
}
.tc7-hero.animated {
	opacity: 1;
}
.tc7-hero .container1170 {
	padding: 50px 0 40px;
	position:relative;
	z-index: 10;
}
.tc7-hero h2,
.tc7-hero h3 {
	color: #fff;
}
.tc7-hero:before {
	content: "";
	position: absolute;
	top: -100%;
	left: 0;
	width: 100%;
	height: 200%;
	background: #24b666;
	z-index: 0;

}
.hero-image {
	position: relative;
	z-index: 10;
}
.hero-image > img {
	display: block;
	max-width: 100%;
	margin: 0 auto;
	width: auto;
	height: auto;
	max-height: 90%;
	position: relative;
	z-index: 20;
}
.hero-image:after {
	content: "";
	height: 25%;
	width: 100%;
	display: block;
	position: absolute;
	bottom: 0;
	background: #fff;
}
.tc7-features {
	padding: 40px 0;
	/*border-bottom: 1px solid #e7e8ec;*/
}
p.tc7-features-p {
    margin: 15px 0;
}
.tc7-features .section-para {
	margin: 30px 0;
}
@media(max-width: 1170px) {
	h2 br,
	h3 br {
		display: none;
	}
}




footer {
    background-color: #2a2d32 !important;
    background-image: url(https://www.3dcart.com/2015/images/footer_bg.png) !important;
    background-repeat: no-repeat !important;
	padding: 0 !important;
    padding-top: 70px !important;
	text-align: center;
	    margin-top: 0rem !important;
}
footer:before {
    content: url(https://www.3dcart.com/2015/images/footer_cart.png);
    display: block;
    margin-top: -110px;
    margin-bottom: 20px;
}
footer .footer_bottom {
    border-top: 1px solid #3f4246;
    padding: 25px 0;
}
footer .footer_bottom .footer_bottom_left {
    text-align: left;
    color: #7e848e;
    font-size: 14px;
    float: left;
    padding: 11px 0;
}
footer .footer_bottom .footer_bottom_right {
    float: right;
}
footer .footer_bottom .footer-seals {
    vertical-align: middle;
    margin-right: 18px;
}
footer .footer_bottom .footer_bottom_right img {
    opacity: .25;
}
.shopping-cart h2{
    font-size: 38px;
    text-align: center;
    margin: 70px 0;
}
.shopping-cart h2 a{
	text-decoration:underline;
}
.sell-online h3{
    font-size: 30px;
    font-weight: bold;
	margin-bottom: 20px;
}
.sell-online p{
	margin-bottom:20px;
}
.sell-online-left {
    float: left;
    width: 49%;
}
.sell-online-right {
    float: right;
    width: 49%;
}
.sell-online {
    border-bottom: 1px solid #d7d7d7;
    padding-bottom: 20px;
    margin-bottom: 30px;
}
.sell-online.last {
    border-bottom: none;
}
section.freetrial {
    background: #f9f9fa;
    text-align: center;
    padding: 50px 0 100px;
}
.freetrial h2{
	margin-bottom:25px;
}
@media(max-width:1199px){
.shopping-cart h2 {
    font-size: 33px;
    text-align: center;
    margin: 70px 0;
}
}
@media(max-width:767px){
footer .footer_bottom .footer-seals{
	display:none;
}
footer .footer_bottom .footer_bottom_left {
	text-align: center;
	float: none;
	margin-bottom: 10px;
}
footer .footer_bottom .footer_bottom_right {
	float: none;
}
footer .footer-widgets .footer-widget ul li a, footer .footer_bottom .footer_bottom_left a{
	display:block;
}
.shopping-cart h2 {
    font-size: 29px;
    margin: 45px 0;
}
.sell-online-left {
    float: none;
    width: 100%;
}
.sell-online-right {
    float: none;
    width: 100%;
}
.sell-online {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}
.sell-online h3 {
    line-height: 35px;
}
section.shopping-cart {
    padding-bottom: 30px;
}
}